/* CSS Document */
td.KT_th {
	line-height: 100%;
	padding: 0 7px 3px 0;
}

input {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 250px;
}
textarea.myField, select.myField, input.myField {
	border: 1px solid;
}
input#dal_btn, input#al_btn {
	width: 30px;
}
select.mySelect {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 256px;
}
textarea {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 254px;
}
input.myButton {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 120px;
	margin: 0 6px 0 0;
}
.KT_th {
	text-align: left;
	font-size: 12px;
}
input.myCheckbox {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 20px;
	margin: 0 10px 0 0;
}
